@G@SOELIM(@MAN1EXT@)

NAME
@g@soelim - interpret .so requests in groff input

SYNOPSIS
@g@soelim [ -Cv ] [ files... ]

DESCRIPTION
@g@soelim reads files and replaces lines of the form

    .so file

by the contents of file. It is useful if files included with so need to be preprocessed. Normally, @g@soelim should be invoked with the -s option of groff.

OPTIONS

-C  Recognize .so even when followed by a character other than space or newline.

-v  Print the version number.

SEE ALSO
groff(@MAN1EXT@)